
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:transparent !important; }
/*END undefined*/
/*BEGIN w_1644396937674*/
#builder-sections [idd='w_1644396937674'] {background-color:transparent !important; }
/*END w_1644396937674*/
/*BEGIN w_1619620254904*/
#builder-sections [idd='w_1619620254904'] {background-color:var(--cor6) !important; }
/*END w_1619620254904*/
/*BEGIN w_1644399076701*/
#builder-sections [idd='w_1644399076701'] {background-color:transparent !important; }
/*END w_1644399076701*/
/*BEGIN w_1644396658024*/
#builder-sections [idd='w_1644396658024'] {background-color:var(--cor6) !important; }
/*END w_1644396658024*/
/*BEGIN w_1644399119165*/
#builder-sections [idd='w_1644399119165'] {background-color:var(--cor6) !important; }
/*END w_1644399119165*/
/*BEGIN w_1655735460489*/
#builder-sections [idd='w_1655735460489'] {background-color:var(--cor6) !important; }
/*END w_1655735460489*/
/*BEGIN w_1659532469104*/
#builder-sections [idd='w_1659532469104'] {background-color:transparent !important; }
/*END w_1659532469104*/
/*BEGIN w_1721207250322*/
#builder-sections [idd='w_1721207250322'] {background-color:transparent !important; }
/*END w_1721207250322*/

/*BEGIN w_1721657696529*/
#builder-sections [idd='w_1721657696529'] {background-color:transparent !important; }

/*END w_1721657696529*/
